set terminal pngcairo dashed enhanced truecolor  size 600, 400
set out 'C:/Users/Chem1/AppData/Local/Temp/maxout_14204_3.png'
set size 1.0, 1.0
set origin 0.0, 0.0
set multiplot

if(GPVAL_VERSION >= 5.0){set for [i=1:8] linetype i dashtype i; set format '%h'}
set zero 0.0
set size 0.5, 0.5
set origin 0.0, 0.5
set obj 1 rectangle behind from screen 0.0,0.5 to screen 0.5,1.0
set obj 1 fc rgb '#ffffff' fs solid 1.0 noborder 
set size noratio
set xrange [0.0:6.283185307179586]
set yrange [-1.0:1.0]
set cbrange [*:*]
unset logscale x
unset logscale x2
unset logscale y
unset logscale y2
unset logscale cb
set grid xtics ytics mxtics mytics
set mxtics 1
set mytics 1
set title 'u(x,1)'
set xlabel ''
set x2label ''
set ylabel ''
set y2label ''
set border 15
set key top right
unset xzeroaxis
unset yzeroaxis
unset x2tics
set xtics nomirror
set xtics norotate border autofreq
unset y2tics
set ytics nomirror
set ytics norotate border 0.5
set cbtics autofreq
set colorbox
set cblabel ''
set palette rgbformulae 7,5,15
plot '<DATAFILENAME>' index 0 notitle w l lw 1 lt 1 lc rgb '#FF0000' axis x1y1
set size 0.5, 0.5
set origin 0.5, 0.5
set obj 1 rectangle behind from screen 0.5,0.5 to screen 1.0,1.0
set obj 1 fc rgb '#ffffff' fs solid 1.0 noborder 
set size noratio
set xrange [0.0:6.283185307179586]
set yrange [-1.0:1.0]
set cbrange [*:*]
unset logscale x
unset logscale x2
unset logscale y
unset logscale y2
unset logscale cb
set grid xtics ytics mxtics mytics
set mxtics 1
set mytics 1
set title 'u(x,2)'
set xlabel ''
set x2label ''
set ylabel ''
set y2label ''
set border 15
set key top right
unset xzeroaxis
unset yzeroaxis
unset x2tics
set xtics nomirror
set xtics norotate border autofreq
unset y2tics
set ytics nomirror
set ytics norotate border 0.5
set cbtics autofreq
set colorbox
set cblabel ''
set palette rgbformulae 7,5,15
plot '<DATAFILENAME>' index 1 notitle w l lw 1 lt 1 lc rgb '#FF0000' axis x1y1
set size 0.5, 0.5
set origin 0.0, 0.0
set obj 1 rectangle behind from screen 0.0,0.0 to screen 0.5,0.5
set obj 1 fc rgb '#ffffff' fs solid 1.0 noborder 
set size noratio
set xrange [0.0:6.283185307179586]
set yrange [-1.0:1.0]
set cbrange [*:*]
unset logscale x
unset logscale x2
unset logscale y
unset logscale y2
unset logscale cb
set grid xtics ytics mxtics mytics
set mxtics 1
set mytics 1
set title 'u(x,3)'
set xlabel ''
set x2label ''
set ylabel ''
set y2label ''
set border 15
set key top right
unset xzeroaxis
unset yzeroaxis
unset x2tics
set xtics nomirror
set xtics norotate border autofreq
unset y2tics
set ytics nomirror
set ytics norotate border 0.5
set cbtics autofreq
set colorbox
set cblabel ''
set palette rgbformulae 7,5,15
plot '<DATAFILENAME>' index 2 notitle w l lw 1 lt 1 lc rgb '#FF0000' axis x1y1
set size 0.5, 0.5
set origin 0.5, 0.0
set obj 1 rectangle behind from screen 0.5,0.0 to screen 1.0,0.5
set obj 1 fc rgb '#ffffff' fs solid 1.0 noborder 
set size noratio
set xrange [0.0:6.283185307179586]
set yrange [-1.0:1.0]
set cbrange [*:*]
unset logscale x
unset logscale x2
unset logscale y
unset logscale y2
unset logscale cb
set grid xtics ytics mxtics mytics
set mxtics 1
set mytics 1
set title 'u(x,4)'
set xlabel ''
set x2label ''
set ylabel ''
set y2label ''
set border 15
set key top right
unset xzeroaxis
unset yzeroaxis
unset x2tics
set xtics nomirror
set xtics norotate border autofreq
unset y2tics
set ytics nomirror
set ytics norotate border 0.5
set cbtics autofreq
set colorbox
set cblabel ''
set palette rgbformulae 7,5,15
plot '<DATAFILENAME>' index 3 notitle w l lw 1 lt 1 lc rgb '#FF0000' axis x1y1
unset multiplot
unset output 
unset output


